Subject: [Pkg-cacti-maint] HI

From: Ramia Sophie Daddah <[email-masked]>
Date: Sat, 8 Sep 2012 15:56:14 +0000

Greetings My New Friend,
My name is Ramia Sophie Daddah (Miss)With hope you are doing well today. I
wish to be your new friend for future life ahead of us if you don't mind
write me for more private discussions as i think who we are or our distance
can not be a barrier on receiving your reply please try to add your
pictures as i will scan my immediately i hear from you, thanks.

Anticipation, Sophie